Subject: bug#5557: <left-margin> <double-wheel-down> is undefined

From: Stefan Kangas <[email-masked]>
Date: Tue, 1 Oct 2019 20:43:36 +0200

Eli Zaretskii <[email-masked]> writes:

> That's because in your build these gestures on the scroll bar are
> processed by GTK, not by Emacs.  Try some other toolkit, or maybe
> no-toolkit, and you will see what I see.

Is that expected behaviour on GTK?  It seems weird to get graphical
feedback when nothing is happening in Emacs.

If I have a long buffer, and I scroll *a lot* to get the bar to move
down.  When I then drag the bar using mouse-1, the buffer jumps to a
location corresponding to the current placement of the bar.  That
doesn't seem right to me?

> But you do see what I described on the fringes, right?

Yes.

Best regards,
Stefan Kangas